/* this is my custom  CSS Document */
html, body, .container {
    height: 100%;
}
.container {
    display: table;
    vertical-align: middle;
}
.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}
.title{
	font-family: Segoe UI;
	font-size:48px;
	font-weight:normal;
	align-content:center;
	text-transform:capitalize;
	}
.description1{
	font-family: Segoe UI;
	font-size: 16px;
	font-weight:normal;
	align-content:center;
	text-transform:uppercase;
	}
	.description2{
	font-family: Segoe UI;
	font-size: 16px;
	font-weight:normal;
	align-content:center;
	text-transform:uppercase;
	line-height: 30px;
	padding-bottom:50px;
	}
.description2 a:hover{
    text-decoration: none;
}
